
#wrapper {
    position: relative;
}

.panel-default {
    border-radius: 7px;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #fff0;
    border-color: #fff0;
}

input[type=search] {
    border-radius: 7px;
    border: 1px solid gainsboro;
}

button.dt-button, div.dt-button, a.dt-button {
    color: white !important;
    background-color: #6794e4 !important;;
    background-image: none !important;;
    border-radius: 5px !important;;
    border: 0px !important;;
}

.main-header .logo .logo-lg {
    text-align: left;
    font-weight: 600;
}

.main-header .navbar {
    background: #ecf0f5;
}